﻿@page
@model ASP.Net_Core_Fundamentals.Pages.R2.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Restaurant</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Location)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Location)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Cuisine)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Cuisine)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Restaurant.Id">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
